Skip to main content
GET
Get addresses

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

Response

Success

A saved address of the authenticated user.

id
integer
name
string | null

Recipient name.

address1
string | null
address2
string | null
address3
string | null
city
string | null
state
string | null
subdivision_code
string | null

ISO 3166-2 subdivision code derived from the state.

postal_code
string | null
country_code
string | null

ISO 3166-1 alpha-2 country code.

phone
string | null
default
boolean | null

Whether this is the user's default address.

country
object | null

Country of the address.